	.modalCloseBtn {
			
			border-radius: 2px;
			color: #fff !important;
			font-size: 16px;
			padding: 0 4px;
			}
			.tagContent {
			background: #ededed none repeat scroll 0 0;
			box-shadow: 3px 3px 12px;
			}
			.iconColor { background-color: #ec6b05;border-radius: 1px;padding: 3px 4px;font-size: 16px; }
			.customChk, .customChk1, .amenCustChk { border:2px solid #8C8C8C; color:#EC6B05; cursor:pointer; padding:0 1px; }
			.fa-check { color:black; }
			.italic{font-style: italic;}
			.detailPrice{color: #ec6b05;}
			.detailTitleBorder{border-bottom: 1px solid #ccc;}
			.packageAttractBorder{border:2px solid #cccccc; border-radius:5px;}
			.detailTab{background: #c3c3c3;}
			.headerColor{color: #00497d;}
			.fa-share-alt {background: #32cd32 none repeat scroll 0 0 !important;}
			.customBack{background: #e2e2e2 !important; color:#00497d;}
			.customBook{background: #ea0100  none repeat scroll 0 0;color: #ffffff;font-weight: bold; margin-bottom:5px;}
			
			select{line-height: 2 !important;}
			.customPanelHeading {
			border-top-left-radius: 6px;
			border-top-right-radius: 6px;
			background: -webkit-linear-gradient(#7d0100,#ea0100 );
			background: -o-linear-gradient(#7d0100,#ea0100 );
			background: -moz-linear-gradient(#7d0100,#ea0100 );
			background: linear-gradient(#7d0100,#ea0100 );
			border-color: #e35121;
			}
			.priceBG{background: #0e4480; border-radius: 2px; color: #fff;}
			.ui-widget-content {
			background: #eeeeee url("images/ui-bg_highlight-soft_100_eeeeee_1x100.png") no-repeat scroll 50% top;
			}
			.nav .active {
			
			border-radius:5px;
			}
			.nav .active a { color:#fff; }
			
			.new-header { position:fixed; top:0; left:0; right:0; z-index:10; }
			.bxslider2 { list-style:none; float:left; padding:0; }
			.bxslider2 li { width:100px; float:left; }
			.bx-wrapper .bx-viewport { box-shadow:0 0 5px #fff; }
			.ml10 { margin-left:10px; }
			.mb10 { margin-bottom:10px; }
			.mr10 { margin-right:10px; }
			.cp { cursor:pointer; }
			.highlight {color:#ff0000;}
			#popup_container.style_1 {
			background: none repeat scroll 0 0 #005294;
			border-color: #113f66;
			color: #a4c6e2;
			font-family: Georgia,serif;
			}
			#popup_container.style_1 #popup_title {
			background: none repeat scroll 0 0 #76a5cc;
			border: 1px solid #005294;
			color: #fff;
			font-weight: normal;
			padding-left: 1em;
			text-align: left;
			}
			#popup_container.style_1 #popup_content {
			background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
			}
			#popup_container.style_1 #popup_message {
			padding-left: 0;
			}
			#popup_container.style_1 INPUT[type="button"] {
			background: none repeat scroll 0 0 #3778ae;
			border: 2px outset #76a5cc;
			color: #a4c6e2;
			}
			/* When the body has the loading class, we turn
			the scrollbar off with overflow:hidden */
			body.loading, body.fareRload{
			overflow: hidden !important;   
			}
			
			/* Anytime the body has the loading class, our
			modal element will be visible */
			body.loading .modal1 {
			display: block;
			}
			.modal1 {
			display:    none;
			position:   fixed;
			z-index:    1500;
			top:        0;
			left:       0;
			height:     100%;
			width:      100%;
			background: url('app/images/loaders/loader6.gif') 50% 40% no-repeat;
			background-color: black;
			opacity:0.5;
			}
			label.error { display: none !important; }
			.contenttags {
			background: #f68648 none repeat scroll 0 0 !important;
			border-radius: 5px;
			float: left;
			padding: 5px;
			margin: 3px 0 5px 5px;
			}
			.airlinenames{
			position:absolute;
			top:20px;
			padding:5px;
			background:#333;
			color:#fff;
			border:1px solid #ccc;
			display:none;
			z-index:9999;
			}
			.destination{
			color:#fff;
			cursor:pointer;
			}
			.optionalservice{
			color:#3276b1;
			cursor:pointer;
			}
			.xclass{
			float:left;
			font-size:10px;
			padding:0 0 0 5px;
			cursor:pointer;
			position:relative;
			color:#fff;
			top:-5px;
			-webkit-border-radius: 5px 5px 5px 5px;
			border-radius: 5px 5px 5px 5px;
			}
			span.star::after {
			color: red;
			content: "*"; 
			}
			.kSlideshowPrev, .kSlideshowPlayToggle, .kSlideshowNext, .kThumbnailsNextPage, .kThumbnailsPrevPage {
			display: none;
			}
			#gallery-wrapper{
			height: 267px; width: 580px; text-align: center; position: relative;}
			.kSlideshowWrapper{
			width: 580px;
			height: 274px;
			}
			.kThumbnailsInnerWrapper{
			height: 260px;
			width: 106px;
			}
			.kThumbnailsWrapper{
			width: 106px;
			height: 239px;
			margin: 0 auto;
			position: absolute;
			top: 18px; 
			right: -120px;
			}
			.kThumbnailsPage{
			width: 106px;
			height: 239px;
			text-align: left;
			}
			.kThumbnailsPage img{
			padding: 1px;
			border: 1px solid black;
			margin: 2px;
			background: white;
			}
			.kThumbnailsPage .selectedThumbnail{
			border-color: #aaaaff;
			}
			.kSlideshowItemDiv img{
			z-index: 400;
			}
			.kThumbnailsPage .selectedThumbnail {
			border-color: #AA0000;
			}
			.kThumbnailsWrapper .kThumbnailsPrevPage{
			top: -26px;
			left: 40px;
			background: url("images/angular/gtk-media-forward-up.png") no-repeat scroll 0 0 transparent;
			}
			.kThumbnailsWrapper .kThumbnailsNextPage{
			bottom: -24px;
			top: auto;
			left: 40px;
			background: url("images/angular/gtk-media-forward-down.png") no-repeat scroll 0 0 transparent;
			}
			.galleryDiv { 
			background: none repeat scroll 0 0;
			border-radius: 5px;
			padding-bottom: 40px;
			padding-left: 25px;
			padding-top: 25px; }
			#contentdiv{
			background:#fff;
			padding:5px;
			float:left;
			padding-top:0;
			}
			#app-view{background: #fff;}
			.borderClass{
			background: #fff;
			border-left: 1px solid #999;
			border-right: 1px solid #999;
			border-top: 1px solid #999;
			border-bottom: 1px solid #999;
			border-radius: 2px;
			margin-bottom: 55px;
			padding-bottom: 20px;
			}
			.footerClass {
			position:relative; width:100%; bottom:0;
			}
			.ui-widget-header {
			background: #35add2 url("images/ui-bg_gloss-wave_35_35add2_500x100.png") repeat-x scroll 50% 50%;
			border: 1px solid #1c94b9;
			}
			.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
			background: #ffffff url("images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50%;
			border: 1px solid red;
			color: red;
			}
			.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
			background: #bae5f6 url("images/ui-bg_highlight-soft_75_ffe45c_1x100.png") repeat-x scroll 50% top;
			border: 1px solid #35add2;
			color: red;
			}
			.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
			background: #bae5f6 url("images/ui-bg_glass_100_fdf5ce_1x400.png") repeat-x scroll 50% 50%;
			border: 1px solid #35add2;
			color: red;
			}
			.customPad{padding: 3px !important;}
			#ui-datepicker-div {
			z-index:111 !important;
			}
			.innerPageBG { margin-bottom:10px; }
			#overview { margin-top:10px; }